src::mod_perl::docs::api::ModPerl::PerlRunPrefork(3)

NAME
ModPerl::PerlRunPrefork - Run unaltered CGI scripts under mod_perl

Synopsis
  # httpd.conf
  PerlModule ModPerl::PerlRunPrefork
  Alias /perl-run/ /home/httpd/perl/
  <Location /perl-run>
      SetHandler perl-script
      PerlResponseHandler ModPerl::PerlRunPrefork
      PerlOptions +ParseHeaders
      Options +ExecCGI
  </Location>

Description

Copyright
mod_perl 2.0 and its core modules are copyrighted under The Apache Software License, Version 2.0.

Authors
The mod_perl development team and numerous contributors.

See Also
"ModPerl::RegistryCooker" and "ModPerl::Registry".